Je ne comprends pas pourquoi mon fichier tex ci-dessous ne compile pas. 

L'erreur "! You can't use `\relax' after \the" s'affiche

Par contre, dès que je commente la ligne \restitutegroupe{tout}, plus d'erreur mais la question et les réponses 
ne s'affichent pas ...

<pre>
\documentclass[a4paper]{article}

\usepackage[utf8x]{inputenc}    
\usepackage[T1]{fontenc}

\usepackage[francais,bloc,completemulti]{automultiplechoice} 

%===================
\begin{document}
%===================

\element{categorie2}{
  \begin{questionmult}{cat2-quest1}\bareme{formula=NBC-0.5*NMC} 
Que peut-on dire de la valeur de $ln(4)$ ?
     \begin{reponseshoriz}
      \bonne{est inférieur à $ln(5)$}
      \bonne{est positif}
      \mauvaise{est négatif}
    \end{reponseshoriz} 
  \end{questionmult}
}

\exemplaire{2}{    

	  \centering\large\bf Exemple de QCM   
	
\cleargroup{tout}
\melangegroupe{categorie2}\copygroup[0]{categorie2}{tout}
\restituegroupe{tout}

}

\end{document}
</pre>

Merci pour votre future éventuelle aide
History
08/28/2023 10:33 pm - Alexis Bienvenüe
Copier zéro éléments d'un groupe vers un autre ne fonctionne pas.
Il vous faut en copier un nombre strictement positif, ou bien tous.
<pre>
\copygroup{categorie2}{tout}
</pre>

08/28/2023 10:33 pm - Alexis Bienvenüe
- Status changed from New to Feedback

08/29/2023 03:56 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Voir message#13520
